@font-face {
    font-family: 'Roboto-Black';
    src: url(../font/Roboto-Black.ttf);
}
@font-face {
    font-family: 'Roboto-BlackItalic';
    src: url(../font/Roboto-BlackItalic.ttf);
}
@font-face {
    font-family: 'Roboto-Bold';
    src: url(../font/Roboto-Bold.ttf);
}
@font-face {
    font-family: 'Roboto-BoldItalic';
    src: url(../font/Roboto-BoldItalic.ttf);
}
@font-face {
    font-family: 'Roboto-Italic';
    src: url(../font/Roboto-Italic.ttf);
}
@font-face {
    font-family: 'Roboto-Light';
    src: url(../font/Roboto-Light.ttf);
}
@font-face {
    font-family: 'Roboto-LightItalic';
    src: url(../font/Roboto-LightItalic.ttf);
}
@font-face {
    font-family: 'Roboto-Medium';
    src: url(../font/Roboto-Medium.ttf);
}
@font-face {
    font-family: 'Roboto-MediumItalic';
    src: url(../font/Roboto-MediumItalic.ttf);
}
@font-face {
    font-family: 'Roboto-Regular';
    src: url(../font/Roboto-Regular.ttf);
}
@font-face {
    font-family: 'Roboto-Thin';
    src: url(../font/Roboto-Thin.ttf);
}
@font-face {
    font-family: 'Roboto-ThinItalic';
    src: url(../font/Roboto-ThinItalic.ttf);
}
